<div class="row">
   <div class="col-xs-10">
    <app-shopping-edit></app-shopping-edit>
    <hr>
  <ul class="list-group">
     <a style="cursor: pointer" class="list-group-item" *ngFor="let ingredients of ingredients">
    {{ingredients.name}}  ({{ingredients.amount}})
        
   </a>
  </ul>
   </div> 
   
</div>
